.products-list {
    margin: 0 -18px;
}

.products-list .item {
    width: 25%;
    padding: 0 18px;
}

.products-list .item:nth-child(4n+1) {
    clear: left;
}

.products-list .box {
    max-width: 330px;
    margin: 0 auto 60px;
    position: relative;
    text-align: center;
}

.products-list .box.new .pic-box:before {
    content: '';
    display: block;
    background: url('../../images/common/products/new_tag.png') no-repeat;
    width: 64px;
    height: 64px;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    pointer-events: none;
}

.products-list .pic-box {
    position: relative;
    overflow: hidden;
}

.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
}

.products-list .txt {
    position: relative;
}

.products-list .name {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    background: #3f474c;
    color: #fff;
    font-size: 18px;
    line-height: 45px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 45px;
    padding: 0 12px;
    transition: all .2s;
}

.products-list a:hover .name {
    background: #FF2815;
}

.products-list .description {
    color: #262A2C;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 71px;
    font-size: 14px;
    padding-top: 15px;
    margin-bottom: 20px;
    line-height: 1.85;
}

.products-list .more {
    display: inline-block;
    color: #000000;
    font-size: 13px;
    transition: all .2s;
    background: transparent;
    font-family: 'Droid Sans', sans-serif;
    padding: 6px 0;
    position: relative;
    max-width: 165px;
    margin: 0 auto;
    letter-spacing: 0;
    border: solid #000000;
    border-width: 1px 0;
    letter-spacing: 2px;
}

.products-list .more i {
    display: inline-block;
    width: 33px;
    height: 36px;
    vertical-align: middle;
    background: none;
    margin: 21px 10px 0 0;
    display: none;
}

/* .products-list .more:before,
.products-list .more:after{
    content: "";
    transition: all .2s;
    display: block;
    width: 110px;
    height: 1px;
    background: #000000;
    position: absolute;
    top: 16px;
    right: -13px;
    transition: all .2s;
}

.products-list .more:after{
    top: auto;
    right: auto;
    bottom: 19px;
    left: 9px;
    width: 130px;
} */

.products-list .box:hover .more {
    color: #FF2815;
}

.products-list .box:hover .more:before {
    background: #FF2815;
    right: 43px;
}

.products-list .box:hover .more:after {
    background: #FF2815;
    left: 45px;
}

.gallery {
    float: left;
    width: 420px;
    max-width: 420px;
    margin: 0 auto 15px;
    box-shadow: 0 0 9px rgba(0,0,0,0.1);
}

.pd-intro,
.thumbnails {
    float: right;
    width: calc(100% - 470px);
}

.products-intro .pd-name {
    color: #010101;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0;
    padding: 10px 0 30px;
}

.products-intro .pd-name:before {
    content: '';
    display: block;
    width: 25px;
    height: 3px;
    background: #aaaeb1;
    margin-bottom: 15px;
}

.products-intro .pd-description {
    color: #51504D;
}

.thumbnails {
    border: 1px solid rgba(136, 137, 114, 0.20);
    border-width: 1px 0;
    position: relative;
    padding: 40px 50px;
    margin-top: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.2);
}

.thumbnails .slick-prev,
.thumbnails .slick-next {
    color: #353c42;
    font-size: 26px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}

.thumbnails .slick-prev {
    left: -10px;
}

.thumbnails .slick-next {
    right: -10px;
}

.thumbnails .slick-prev:hover,
.thumbnails .slick-next:hover {
    color: #FF2815;
}

.thumbnails .slick-prev .ic,
.thumbnails .slick-next .ic {
    vertical-align: middle;
}

.thumb-list {
    margin: 0 -8px;
}

.thumb-list .item {
    width: 25%;
    padding: 0 8px;
}

.thumb-list .item .box {
    position: relative;
}

.thumb-list .item .box:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    border: 1px solid #4E4C3C;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.thumb-list .item .box:hover:before,
.thumb-list .item.active .box:before {
    opacity: 0.75;
}

.products-detail {
    padding-top: 6px;
    margin: 0 0 80px;
}

.products-detail .title {
    margin: 0 auto 30px;
    padding: 0 5px 0;
    letter-spacing: 0.2em;
    border-radius: 0 0 5px 5px;
    color: #fff;
    font-size: 23px;
    font-style: italic;
    text-align: center;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#64737b+0,272a2c+100 */
    background: rgb(100, 115, 123);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(100, 115, 123, 1) 0%, rgba(39, 42, 44, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(100, 115, 123, 1) 0%, rgba(39, 42, 44, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(100, 115, 123, 1) 0%, rgba(39, 42, 44, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64737b', endColorstr='#272a2c', GradientType=0);
    /* IE6-9 */
}

.products-detail .editor {
    color: #6D675C;
}

@media screen and (max-width: 1600px) {
    .products-list {
        margin: 0 -7px;
    }
    .products-list .item {
        padding: 0 7px;
    }
}

@media screen and (max-width: 1200px) {
    .products-list {
        max-width: 800px;
        margin: 0 auto;
    }
    .products-list .item {
        width: 50%;
    }
    .products-list .item:nth-child(4n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
    .products-intro {
        padding: 50px 0;
    }
    .gallery,
    .thumbnails,
    .pd-intro {
        float: none;
        width: auto;
    }
    .gallery {
        max-width: none;
        width: auto;
        background: url('../../images/common/bg_t.png') 50% 0 / 100% auto no-repeat;
        padding-top: 50px;
    }
    .gallery .slider {
        max-width: 420px;
        margin: 0 auto;
    }
    .pd-intro {
        padding-bottom: 40px;
    }
}

@media screen and (max-width: 767px) {
    .activity-banner {
        margin: 0 0 20px;
    }
    .products-list {
        margin: 0 -7px;
    }
    .products-list .box {
        margin-bottom: 40px;
    }
    .thumbnails {
        padding: 20px;
    }
    .thumb-list {
        margin: 0 -4px;
    }
    .thumb-list .item {
        padding: 0 4px;
    }
}

@media screen and (max-width: 560px) {
    .products-list .item {
        width: 100%;
    }
}

@media screen and (max-width: 400px) {
    .products-intro .pd-name {
        padding-bottom: 10px;
    }
}